@media (max-width: 640px) {
    .maintance_message {
        visibility: hidden;
        display: none;
    }
}

/*header {
    background: #fff;
	width: 1240px;
    margin: 0 auto;
	padding-top: 18px;
}

.slider .slideListBlock .slideList .slide .imageWrapper .image {
    width: 1240px;
    height: 100%; 
	max-width: 100%;
}

.jsEnabled .slider .slideListBlock .slideList .slide {
	height: 205px;
}

.slider.in-navigation {
    margin-top: -25px;
}

header .l-header .city .city-selection .city-name {
    color: #555555;
}

header .l-header .city .city-selection {
    color: #555555;
}

header .c-header .search-box form input {
	border: 2px solid #555555;
    color: #555555;
	height: 40px;
	bottom: 10px;
    border-radius: 0;
}

header .c-header .search-box form button {
    color: #555555;
	bottom: 10px;
}

header .c-header .nav-list .item a {
    color: #555555;
}

header .c-header .nav-list .item.sub::before {
    color: #555555;
}

header .c-header .tell-box .tell-wrap a {
    color: #555555;
}

header .c-header .search-box {
    margin-top: 16px;
}

header::before {
    height: 74px;
	background-color: rgba(254, 254, 254, 0);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0),rgba(254, 254, 254, 0));
}

header .l-header .logo-box {
	background: url(../img/logo2-black.png) top left no-repeat;
    margin-bottom: 10px;
}

.production .title-box {
    margin-bottom: 30px;
    margin-top: 30px;
}

.slider .slideListBlock .slideList .slide .imageWrapper::before {
  height: 0px;
}

.slider .slideListBlock .slideList .slide .imageWrapper::after {
  height: 0px;
}

.breadcrumbsBlock {
    margin: 0;
}

.blockwrapper .title-box {
    margin: 33px 0;
}

.breadcrumbsBlock .breadcrumbs-item {
    background: #f99666;
    border-radius: 0px;
	margin: 0 1.5px 0 0;
}

.breadcrumbsBlock .breadcrumbs-list {
    background: #ececec;
}

header .c-header .tell-box .back-call-wrap .back-call:hover {
    color: #555;
}*/

@media (min-width: 768px){
    .catalog-sub{
        position: static !important;
    }
    .header_nav-list .item.sub.catalog-sub::before{
        content: none;
    }
    .header_nav-list .item.sub.catalog-sub>a{
        padding-right: 15px;
    }
    .header_nav-list .item.sub.catalog-sub>a::before{
        content: "";
        font-family: 'icomoon' !important;
        content: "\e910";
        position: absolute;
        right: 0;
        top: 0;
        line-height: 28px;
        width: 8px;
        font-size: 8px;
        color: #ffffff;
    }
    .header_nav-list .item.sub.catalog-sub:hover>a::before{
        color: #ff6c00;
    }
    .header_nav-list,
    .catalog-sub>a{
        position: relative;
    }
    .catalog-sub .sub-menu{
        width: 100% !important;
        left: 0 !important;
        display: none !important;
        flex-wrap: wrap;
    }
    .catalog-sub:hover .sub-menu{
        display: flex !important;
        top: 40px;
        left: 0;
    }
    .catalog-sub .sub-menu>a{
        /*width: auto;*/
        width: 25%;
        font-size: 14px;
        margin-bottom: 10px;
        line-height: normal;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
}
@media (max-width: 767px){
    .catalog-sub .sub-menu{
        display: none !important;
    }
} */